/* Tablet 1024 styles only below */
@media screen and (max-width: 1024px){


  /* footer */

  /* /footer */
}
/* /EoF Tablet 1024 styles  */



@media screen and (max-width: 768px){

  .fluidImage{
    width:100%;
    height:auto;
    border:none;
  }

    .pageInner{
      width:auto;
    }
    .menuOuter{height:0px;overflow:hidden;}

    .menuOuter .pageInner{
      padding-left:0px;
      padding-right:0px;
    }

    .mobileHide{
      display:none;
    }

    .logo{
      display:none;
    }

  /* --------------- Header --------------- */
  .overlaySocial{
    display:none;
  }
  .slideButton{display:none;}

  .headerOuterContent{
    height:200px;
  }

  .headerInnerContent{
    background:url(/templates/themes/squashgym2017/images/logo_slider_content.png) center center no-repeat;
      background-size:80% auto;
    text-align:right;
    height:200px;
    padding-top:80px;
    padding-right:35px;
  }
  .search{display:none;}

  /* --------------- /Header --------------- */

  /* --------------- Homepage --------------- */
  .headerAddress,
  .headerAddressLeft{
    float:none;
    text-align:center;
    width:100%;
  }

  .homeLeft,
  .homeRight{
    float:none;
    width:100%;
    padding-left:0px;
  }

  .homeLeft{
    float:none;
    width:100%;
  }
  .homeRight{
    float:right;
    width:100%;
  }

  .headerOuterHome{
    width:100%;
    height:auto;

  }

  .introLeft{
    width:100%;
    float:none;
    border-right:none;
  }
  .introButton{
    margin-top:10px;
    margin-bottom:0px;
    display:block;
    width:100%;
    float:none;
    text-align:center;
  }

  .homeDetails{
    float:none;
    width:100%;
  }
  .homeSocial{
    margin-top:20px;
    float:none;
    width:100%;
  }

  /* --------------- /Homepage --------------- */

  /* --------------- info Cells --------------- */
  .infoCell{
    margin-bottom:20px;
    float:left;
    width:32%;
    color:#aeaeae;
    padding-bottom:22px;
    border-bottom:1px solid #ebebeb;

  }
  .infoCellImage{
    display:block;
    background-size:cover;
    width:100%;
    height:200px;
    border-radius:3px;
  }
  .infoCellMargin{
    margin-right:5px;
  }
  /* --------------- /info Cells --------------- */

  /* --------------- Content Pages --------------- */
  .infoCellMargin{
    margin-right:10px;
  }
  /* --------------- /Content Pages --------------- */



  /* --------------- Contact --------------- */
  .leftMargin{margin:0px;}

  .contactLeft{
    float:none;
    width:100%;
    margin-right:0px;
  }
  .contactRight{
    float:none;
    width:100%;
    margin-right:0px;
  }
  .contactForm input,.contactForm textarea,.contactForm select{
    margin-bottom:20px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border:1px solid #d1d0d0;
    color:#333333;
    width:100%;
  }




  .contactForm input[type="text"],.contactForm input[type="password"]{
    width:100%;
    border:1px solid #d1d0d0;
    height:33px;
    line-height:33px;
    padding-left:10px;
  }

  .contactForm select,.contactForm textarea{
    width:100%;
    padding:10px;
    font-family:'source_sans_proregular',arial;
    font-size:13px;
  }
  /* --------------- /Contact --------------- */

  /* --------------- Footer --------------- */
  .footerOuter{

    padding-top:90px;

  }
  .footerLeft{
    float:none;
    width:100%;
    color:#ffffff;

  }
  .footerRight{
    padding-top:20px;
    float:none;
    width:100%;
    color:#ffffff;
  }
  /* --------------- /Footer --------------- */
}


@media screen and (max-width: 550px){

.overlayPhone{font-size:12px;background:none;padding:0px;}

.headerOuterContent{height:auto;}

  .infoCell{
    margin-bottom:20px;
    float:none;
    width:100%;
    color:#aeaeae;
    padding-bottom:22px;
    border-bottom:1px solid #ebebeb;
  }
  .infoCellImage{
    display:block;
    background-size:cover;
    width:100%;
    height:250px;
    border-radius:3px;
  }

  .infoCellMargin{
    margin-right:0px;
  }

  .button{
    display:block;
    width:100%;
    text-align:center;
  }
}